[common]
cont = 3
[Item0]
URL = http://www.chs163.com/forum.php?mod=viewthread&tid=2442&fromuid=7
Name = CHS一对一数据恢复培训,根据个人情况而专设课程。
[Item1]
URL = http://www.chs163.com/forum.php?mod=forumdisplay&fid=87
Name = CHS软件销售 
[Item2]
URL = http://www.chs163.com
Name = 注册CHS会员，了解更多数据恢复知识
